﻿
/* BASIC PAGE SETUP ============================================================================= */


body { 
margin : 0 auto;
padding : 0;
font : 100%/1.4 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 	
color : #000; 
text-align: center;
background: #F4EADA url(../images/background.jpg) top left repeat-x;
}

button, 
input, 
select, 
textarea { 
font-family: lucida sans unicode, 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 
color : #333; }

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
font-family: 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
font-weight : normal;
margin-top: 0px;
letter-spacing: -1px;
}

h1 { 
font-family: 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
color: #000;
margin-bottom : 0.2em;
font-size : 6em; /* 96 / 16 */
line-height : 1.4;
}


h2 { 
color: #222;
margin-bottom : .5em;
margin-top : .5em;
font-size : 2.75em; /* 40 / 16 */
line-height : 1.2;
}

h3 { 
color: #333;
margin-bottom : 0.3em;
letter-spacing: -1px;
font-size : 1.75em; /* 28 / 16 */
line-height : 1.3; 
padding: 0 5% 0 5%;  /* I ADDED THIS*/
}

h3.jeweller{
	color:white;
	font-size:1.3em;
	font-weight:normal;
}


h4 { 
color: #E0D7B1;
margin-bottom : 0.5em;
font-size : 1.5em; /* 24 / 16  */
line-height : 1.25; }

	footer h4 { 
		color: #e0d7b1;
	}

h5 { 
color: #555;
margin-bottom : 1.25em;
font-size : 1em; /* 20 / 16 */ }

h6 { 
color: #666;
font-size : 1em; /* 16 / 16  */ }

/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
color:#4C4C4C;
font-size : 1em; /* 16 / 16 = 1 */ 
padding: 0 5% 0 5%;  /* I ADDED THIS*/
}

p.left { 
margin-bottom : 1.5em; 
color:#4C4C4C;
font-size : 1em; /* 16 / 16 = 1 */ 
}


p.footnote{ 
margin-bottom : 1.5em; 
color:silver;
font-size : 1em; /* 16 / 16 = 1 */ 
padding: 0;
}






p.introtext {
font-family: 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
font-size : 2.5em; /* 40 / 16 */
color: #333;
line-height: 1.4em;
letter-spacing: -1px;
margin-bottom: 0.5em;
}



p.introtext2 { 
font-family:  "Times New Roman",Cambria, Cochin, Georgia, Times, serif;
color: #e0d7b1;
margin-bottom : 0.3em;
font-size : 1.375em; /* 28 / 16 */
line-height : 1.5; 
word-spacing: 0.3em;
font-weight:normal;
text-transform: uppercase;
padding: 0 8% 0 8%;
}






p.center {
text-align: center;
}


p.light{
	color:#ccc;
}

p.light a{
	color:#ccc;
}

p.light a:hover {
	color: #E0D7B1;
}


span.jeweller, span.jeweller a{
	font-weight:bold;
	color: #E0D7B1;
	text-decoration:none;
}


span.jeweller a:hover{
	color:#ffffff;
	text-decoration:underline;
}


.and {
font-family: Georgia, Times New Roman, sans-serif;
font-size: 1.5em; /* 24 / 16 */
}


ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #ccc;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

.subtext {
	color: #666;
	}

/* LINKS =============================================================================  */

a { 
color : #4c4c4c;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration:underline;
}


/*
a:visited { 
color : #ee3344; }
*/

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

 
a:active { 
outline : 0;
color : #4c4c4c;
}

a:hover{
	color:#701C33;
}


footer a { 
color : #ffffff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

footer a:visited { 
color : #fff; }

footer a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

footer a:hover, 
footer a:active { 
outline : 0;
color : #fff;
}


/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }
img.centred {
	 display:block; /*images must be set to block in order use auto margins*/
   text-align:center; /*centers images in older browsers*/
   margin:0 auto; /*centers images in most browsers*/
}


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
display:block;
margin:10px 0 0 0;
position:relative;
top:0;
left:0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, input[type=button], input[type=reset], input[type=submit] { 
padding: 0.5em 1em;
margin: 0 0 1em; 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}

input[type=checkbox], input[type=radio] { 
box-sizing : border-box; }

input[type=search] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
display:block;
width:97%;
margin:0 0 20px 0;
border:1px solid #ccc;
font-size:1em;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled=disabled], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}
	
textarea{
width:97%;
height:200px;
margin:0 0 20px 0;
border:1px solid #ccc;
padding:5px;
font-family:inherit;
font-size:0.9em;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
overflow : auto; 
vertical-align : top;
}

/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }



/*  MAIN LAYOUT	============================================================================= */

							/* mydiv only used on contact*/
mydiv {
		background-color:gray;
		display:block;
		width:5px;
		height:5px;
		overflow:hidden;
		-moz-transition:all 2s ease; -webkit-transition:all 2s ease; transition:all 2s ease;
		-o-transition:all 2s ease; -ms-transition:all 2s ease;
	}

	mydiv:target {
		width:100%;
		height:350px;
	}
	




#skiptomain { display: none; }

#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
	
	}
	
	
		

	#headcontainer {
		width: 100%;
		/*background: url(/images/headerback.png) no-repeat center top;*/
	}

		header {
			clear: both;
			width: 70%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 30px 0px 0px 0px;
			position: relative;
			color: #000;
			text-align: center;
		}
		
		
		#headerimagebox{
			width:100%;
			display:block;
		}
		
		
		#headerimagebox_mobi{
			width:100%;
			display:none;
		}

 
   
		

	#maincontentcontainer {
		width: 100%;		
	}
	
	
	
		

		.standardcontainer {
			
		}
		
		.darkcontainer {
			background: rgba(102, 102, 102, 0.05);
		}

		.lightcontainer {
			background: rgba(255, 255, 255, 0.25);
		}
		
			#maincontent{
				clear: both;
				width: 70%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				/*padding: 1em 0px; */
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
		
			.maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
			
#browserwarning {
	width: 80%;
	text-align:left;
	padding:10px 20px 10px 20px;
}

	#footercontainer {
		width: 100%;	
		border-top: 1px solid #222;
		background: #333 url(/images/footerback.png) left top;
	}
	
		footer {
			clear: both;
			width: 70%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 20px 0px 10px 0px;
			color: #999;
		}

		footer strong {
			font-size: 1.077em; /* 14 / 13 */
			color: #aaa;
		}

		
		footer a:link, footer a:visited { color: silver; text-decoration: underline; }
		footer a:hover { color: #fff; text-decoration: underline; }

		ul.pagefooterlist, ul.pagefooterlistimages {
			display: block;
			float: left;
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

		ul.pagefooterlist li, ul.pagefooterlistimages li {
			clear: left;
			margin: 0px;
			padding: 0px 0px 3px 0px;
			display: block;
			line-height: 1.5em;
			font-weight: normal;
			background: none;

		}

		ul.pagefooterlistimages li {
			height: 34px;
		}


		ul.pagefooterlistimages li img {
			padding: 5px 5px 5px 0px;
			vertical-align: middle;
			opacity: 0.75;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: alpha( opacity  = 75);
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
		}

		ul.pagefooterlistimages li a
		{
			text-decoration: none;
		}

		ul.pagefooterlistimages li a:hover img {
			opacity: 1.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha( opacity  = 100);
		}

			#smallprint {
				margin-top: 20px;
				line-height: 1.4em;
				text-align: center;
				color: #999;
				font-size: 0.923em; /* 12 / 13 */
			}

			#smallprint p{
				vertical-align: middle;
			}

			#smallprint .twitter-follow-button{
				margin-left: 1em;
				vertical-align: middle;
			}

			#smallprint img {
				margin: 0px 10px 15px 0px;
				vertical-align: middle;
				opacity: 0.5;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				filter: alpha( opacity  = 50);
				-webkit-transition: all 0.3s ease;
				-moz-transition: all 0.3s ease;
				-o-transition: all 0.3s ease;
				transition: all 0.3s ease;
			}


			#smallprint a:hover img {
				opacity: 1.0;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha( opacity  = 100);
			}

			#smallprint a:link, #smallprint a:visited { color: #999; text-decoration: none; }
			#smallprint a:hover { color: #999; text-decoration: underline; }
			
			
ul.pagefooterlist {
			display: block;
			float: left;
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

		ul.pagefooterlist li {
			clear: left;
			margin: 0px;
			padding: 0px 0px 3px 0px;
			display: block;
			line-height: 1.5em;
			font-weight: normal;
			background: none;
			
		}

		.socialmedia
		{
			height: 34px;
		}

		.socialmedia img {
			padding: 5px 5px 5px 0px;
			vertical-align: middle;
			opacity: 0.75;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: alpha( opacity  = 75);
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
		}

		.socialmedia a
		{
			text-decoration: none;
		}

		.socialmedia a:hover img {
			opacity: 1.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha( opacity  = 100);
		}

		#qr-div{
		display:block;
		float:right;
		max-width:40%;
		}


		#map-div{
		display:none;
		background-color:gray;
		}
		
		.showing{
		display:block;
		}

		#quote-panel{
		display:block
		}

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}


/*  EXAMPLE  ============================================================================= */

#example .col {
	background: #ccc;
	background: rgba(204, 204, 204, 0.85);

}

/*  NOTES  ============================================================================= */


.note {
	position:relative;
	padding:1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	overflow:hidden;
}

.note:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	border-width:0 16px 16px 0;
	border-style:solid;
	border-color:transparent transparent #cccccc #cccccc;
	background:#cccccc;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	display:block; width:0; /* Firefox 3.0 damage limitation */
}

.note.rounded {
	-webkit-border-radius:5px 0 5px 5px;
	-moz-border-radius:5px 0 5px 5px;
	border-radius:5px 0 5px 5px;
}

.note.rounded:before {
	border-width:8px;
	border-color:#ff #ff transparent transparent;
	background: url(/images/bodyback.png);
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent url(/images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.siteimage:hover {
	background: #bbb url(/images/stripe-bg.png);
	position: relative;
	top: -2px;
	
}

/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: #cc1122 url(/images/glass.png) repeat-x 0 50%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-family: 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
	font-size : 1.5em; /* 24 / 16 */
				
}
.button:hover {
	background: #dd2233 url(/images/glass.png) repeat-x 0 50%;
	color: #fff;
	text-decoration: none;
}
.button:active {
	background: #dd2233 url(/images/glass.png) repeat-x 0 50%;
	color: #fff;
	position: relative;
	top: 1px;
}
.button:visited { 
	color : #fff;
}



/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; 
}

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, input[type=button], input[type=reset], input[type=submit] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type=checkbox], input[type=radio] { 
box-sizing : border-box; }

input[type=search] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }


/* test navigation ============================================================= */



#topnavcontainer {
		width: 100%;
		margin: 0 auto;
		background: #701C33;
		/*background: rgba(238, 102, 34, 0.85);*/
	}
	
		#topnav {
			clear: both;
			/*max-width: 1000px; */
			width:100%; 
			font-size: 0.85em; 
			margin: 0 auto;
			color: #fff;
			font-family:  Open Sans, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
		}

				nav {
					padding: 0;
					/*margin: 0 0 0 12%;*/
					color: #fff;
					position: relative;
					z-index: 10;
					width:100%;
				}

					nav a:link, nav a:visited { color: #fff; text-decoration: none; }
					nav a:hover { color: #fff; text-decoration: underline; }

					
					
					
										
					
					nav ul#menu {
						list-style: none;
						padding: 0;
						margin: 0px;
						float: left;
						/*width:100%;*/ 
						background: #AA8A65; /* Old browsers */
						background-image: linear-gradient(bottom, #AA8A65 17%, #E2D9B7 57%);
					background-image: -o-linear-gradient(bottom, #AA8A65 17%, #E2D9B7 57%);
					background-image: -moz-linear-gradient(bottom, #AA8A65 17%, #E2D9B7 57%);
					background-image: -webkit-linear-gradient(bottom, #AA8A65 17%, #E2D9B7 57%);
					background-image: -ms-linear-gradient(bottom, #AA8A65 17%, #E2D9B7 57%);
					background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.17, #AA8A65),color-stop(0.57, #E2D9B7));
					}

						nav ul#menu li{
							color: #333333;
							outline:0;  
							font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
							text-decoration:none; 
							/*text-shadow:#5d2200 1px 1px 1px;*/
							font-weight:normal;
							font-size:1.2em;
							letter-spacing: 0.15em;
							word-spacing: 0.75em;

							display: block;
							/*width: 12%;*/
							float: left;
							text-align: center;
							padding-top:11px;
							padding-bottom:11px;
							margin: 0;
							border-right: 1px solid white;
							line-height: 1.5em;
							-webkit-transition: background 0.3s ease;
							-moz-transition: background 0.3s ease;
							-o-transition: background 0.3s ease;
							transition: background 0.3s ease;
						}

						.no-border {
						border-right: 1px solid white; /*later to be removed when nav breaks to two lines*/
						}
						
						
						
						nav ul#menu li a {
							padding: 0;
							display: block;
							color: #333333;
							outline:0;  
							font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
							text-decoration:none; 
							/*text-shadow:#5d2200 1px 1px 1px;*/
							font-weight:normal;
							/*font-size:1.2em;*/
							letter-spacing: 0.15em;
							word-spacing: 0.75em;
						}
						
												

						nav ul#menu li.activeNav  {     
							color: #ffffff;
							background: #61624F;/* Old browsers */
							background-image: linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -o-linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -moz-linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -webkit-linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -ms-linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.14, #4A4B33),color-stop(0.57, #868777));						
						
							} 
						
						
						nav ul#menu li.activeNav a{        
							color: white;
							
						} 



						nav ul#menu li:hover {     
							color: #ffffff;
							background: #61624F;/* Old browsers */
							background-image: linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -o-linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -moz-linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -webkit-linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -ms-linear-gradient(bottom, #4A4B33 14%, #868777 57%);
							background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.14, #4A4B33),color-stop(0.57, #868777));						
						
						} 



					

						

 
						nav ul#menu li:hover a {  
							color: #ffffff;  
						}  			

						nav ul#menu li .drop { 
						    padding-right:20px;  
						    background:url("/images/drop.png") no-repeat right 10px;  
						}  
						nav ul#menu li:hover .drop {  
						    background:url("/images/drop.png") no-repeat right 10px;  
						}  

						.dropdown_1column,  
						.dropdown_2columns,  
						.dropdown_3columns,  
						.dropdown_4columns {  
						    margin:4px auto;  
						    position:absolute; 
						    z-index: 20;
						    left:-999em; /* Hides the drop down */  
						    text-align:left;  
						    padding:5px;   
						    border-top:none;   
						    background:#ff8138;  
						    background: -webkit-gradient(linear, left top, left bottom, from(#ff8138), to(#e15a00));
						    background: -moz-linear-gradient(top,  #ff8138,  #e15a00);
						    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8138', endColorstr='#e15a00'); 
						    -moz-border-radius: 0px 5px 5px 5px;  
						    -webkit-border-radius: 0px 5px 5px 5px;  
						    border-radius: 0px 5px 5px 5px; 
						    }

						.dropdown_1column {width: 200px;}  
						.dropdown_2columns {width: 400px;}  
						.dropdown_3columns {width: 600px; }  
						.dropdown_4columns {width: 800px;}  
						.dropdown_5columns {width: 1000px;}

						nav ul#menu li:hover .dropdown_1column,  
						nav ul#menu li:hover .dropdown_2columns,  
						nav ul#menu li:hover .dropdown_3columns,  
						nav ul#menu li:hover .dropdown_4columns {  
							left:0px;  
							top:auto; 
							z-index: 20; 
							-webkit-box-shadow: 0 6px 6px rgba(0,0,0,.25);
							-moz-box-shadow: 0 6px 6px rgba(0,0,0,.25);
							box-shadow: 0 6px 6px rgba(0,0,0,.25);
						} 

						.col_1,  
						.col_2,  
						.col_3,  
						.col_4 {  
						    display:inline;  
						    float: left;  
						    position: relative;  
						    padding: 5px; 
						    line-height: 1.3em;
						}  
						
						.col_1 {width:190px;}  
						.col_2 {width:390px;}  
						.col_3 {width:590px;}  
						.col_4 {width:790px;}  
						.col_5 {width:990px;} 

						nav ul#menu li ul {  
						    list-style:none;  
						    padding:0;  
						    margin:0 0 0 4px;  
						}  
						nav ul#menu li ul li {     
						    position:relative; 
						    padding:4px 10px;  
						    margin:0;  
						    float:none;  
						    text-align:left;
						    width:190px;
							background:url("/images/menu-arrow.png") no-repeat 0px 10px;  
						}  

						nav ul#menu li ul li a {
							padding: 0px;
							font-size:90%;
						}

						nav ul#menu li ul li:hover {  
						    background:none;  
						    border:none; 
						    background:url("/images/menu-arrow.png") no-repeat 2px 10px;
						} 
				
						#mobilenavdropdown {
							display: none;
						}


